<template>
<div class="grid__footer">
  <!-- TODO: -->
  <h3>Summary...</h3>
</div>
</template>
<script lang="ts">
import Vue from 'vue';
import { Component } from 'vue-property-decorator';

@Component
export default class GridFooter extends Vue {}
</script>
